locked
Compatibility mode OS choices RRS feed

  • Question

  •      In Server 2008 R2 x64, I was running a program only compatible with Windows Server 2003. To install the program, I went to the .exe installer properties, went to compatibility tab, and from the list selected Windows Server 2003 (Service Pack 1). The program installed correctly and ran without a hitch. And I see from the list of available operating systems, I could have ran programs even in compatibility mode for Server 2000 and Server NT if I needed to, which was great.

         Now fast forward to Windows Server 2012 x64. I am trying to run a program that will only install on Windows Server 2008 R2 x64. (When I try to run the installer, the installer gives me an error right off the bat about being unable to install because of an unsupported operating system).  So I went to the Compatibility mode tab, and expected to see listings for previous Windows Server operating systems, but to my dismay, there were no Windows Server choices from the list! Only previous desktop operating systems.

    So what is the deal? Why are there no longer options for previous Server operating systems to select for compatibility mode?

    ** (I tried uploading screenshots, but when I tried to submit this post, I got a message stating "Body text cannot contain images or links until we are able to verify your account." So I'm trying to figure out how I can do that, I don't see any emails in my Hotmail account regarding verification)

    Tuesday, December 4, 2012 6:25 PM

Answers